package com.june.entitytodbdoc.bean;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;


/**
 * @author wangyalei
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class ActionVideoBean {
    /**
     * 视频封面图 地址
     */
    private String coverImageKeyUrl;
    /**
     * 视频列表
     */
    private List<VideoSourceBean> videoList;

}
