package com.june.entitytodbdoc.bean;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * 错误结果
 *
 * @author : lvhaoran
 * @date Date : 2022年07月14日
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class ErrorInfosBean {

    /**
     * 错误字符
     */
    private String errorChar;

    /**
     * 纠正后字符
     */
    private String rightChar;

    /**
     * 错误字符索引
     */
    private int index;
}
