package com.june.entitytodbdoc.bean;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * 精选食谱标签
 *
 * @author : lvhaoran
 * @date Date : 2022年08月04日
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class FeaturedRecipesTagBean {

    /**
     * icon
     */
    private String icon;

    /**
     * 标签
     */
    private String tag;
    /**
     * 标签名
     */
    private String tagName;
    /**
     * 标签描述
     */
    private String describe;

    /**
     * 背景图
     */
    private String imageUrl;
}
