package com.june.entitytodbdoc.bean;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * 食谱对象
 *
 * @author : lvhaoran
 * @date Date : 2022年08月05日
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class MealInfoBean {

    /**
     * 图标
     */
    private String icon;

    /**
     * 餐别名称
     */
    private String mealTypeName;

    /**
     * 配餐食物信息
     */
    private List<FeaturedRecipesBean> foodList;
}
