package com.june.entitytodbdoc.bean;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * 问答词条语意查重
 *
 * @author : lvhaoran
 * @date Date : 2022年07月14日
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class AiNlpTextRecheckingBean {

    /**
     * 唯一标识
     */
    private String id;

    /**
     * 问题查重结果
     */
    private List<AiNlpTextBean> rq;

    /**
     * 答案查重结果
     */
    private List<AiNlpTextBean> ra;
}
