package com.june.entitytodbdoc.bean;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @author wangyalei
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@Builder
public class VideoSourceBean {
    /**
     * 视频规格
     */
    private String videoSize;
    /**
     * 视频时长 /ms
     */

    private Long videoMilliseconds;
    /**
     * 跟随练时长 /ms
     */

    private Long followMilliseconds;
    /**
     * 梅脱值
     */
    private Double mets;
    /**
     * 视频预览（MP4）地址
     */
    private String videoMP4KeyUrl;
    /**
     * m3u8 * 1080 格式视频 地址
     */
    private String videoTs1080PKeyUrl;
    /**
     * m3u8 * 720 格式视频 地址
     */
    private String videoTs720PKeyUrl;
    /**
     * m3u8 * 480 格式视频 地址
     */
    private String videoTs480PKeyUrl;

}
